.kode-navigation-wrapper{font-family:Roboto}
.kode-caption-title, .kode-caption-text, h1, h2, h3, h4, h5, h6{font-family:Lusitana}
body,p{font-family:Lato}
body{font-size:16px}
h1{font-size:30px}
h2{font-size:25px}
h3{font-size:30px}
h4{font-size:18px}
h5{font-size:16px}
h6{font-size:26px}
.navigation ul > li > a, .navbar-nav > li > a{color:#ffffff !important}
.kode-caption .kode_btn_store_1{border-color:#be951f !important}
.kode-caption .kode_btn_store_1:hover{background-color:#be951f !important}
.kode-linksection, .kode-modren-btn{background:#ffffff !important}
.navigation ul > li:hover > a{background-color:#ffffff !important}
.navigation ul.sub-menu > li:hover > a{background-color:#ffffff !important}
.navigation ul > li:hover > a, .navbar-nav > li:hover{color:#ffffff !important}
.navigation .sub-menu, .navigation .children, .navbar-nav .children{background:#ffffff !important}
.navigation .menu .sub-menu li:hover a:before, .navigation .sub-menu li:hover a:before, .navbar-nav .children li:hover a:before{ color:#ffffff !important }
.navigation ul li ul > li:hover > a, .navbar-nav li ul > li:hover > a{ color:#ffffff !important }
.navigation .sub-menu li a, .navigation .children li a, .navbar-nav .children li a{ color:#ffffff !important }
body { background-color: #ffffff;  }
.footer:before{ opacity: 0.65;  }
.footer-bg:after{ opacity: 0.65;  }
footer:before{ background-color: #000000;  }
.footer-bg:after{ background-color: #000000 !important;  }
.footer{background:url(http://apron.ie/wp-content/uploads/2016/09/footer-overly-1.png);background-size: cover;float: left;position: relative;width: 100%;}.footer-bg:after{background:url(http://apron.ie/wp-content/uploads/2016/09/footer-overly-1.png) !important; float:left; position:absolute; background-repeat:no-repeat !important; background-size:cover !important; width:100%;}.lib-contact-section .kode-footer-style-thumb.kode-thumb{background-image:url(http://apron.ie/wp-content/uploads/2016/09/footer-overly-1.png);}.footer{background:url(http://apron.ie/wp-content/uploads/2016/06/footer-bg-3.jpg);background-size: cover;float: left;position: relative;width: 100%;}.footer-bg{background:url(http://apron.ie/wp-content/uploads/2016/06/footer-bg-3.jpg);background-size: cover;float: left;position: relative;width: 100%;}.lib-contact-section .kode-footer-style-thumb.kode-thumb{background-image:url(http://apron.ie/wp-content/uploads/2016/06/footer-bg-3.jpg);}/*
						/*
	  ============================================================
		   Font Color
	  ============================================================
*/

.social-style-1 li a:hover,
.kode-counter-up li p,
.search-btn-2,
.comment_reply,
.lungueg-wrap li a:hover,
.navigation3 ul li a:hover,
.kode-reservation-bg .kode_link_2:hover,
.lung-wrap .dropdown.drop.open .btn,
.lung-wrap .selectric-items li .selected,
.lung-wrap .selectric:hover .label,
.lung-wrap li a:hover,
.admin-wrap li a:hover,
.kode-food-meta li i,
.kode-link-hd h5,
.kode-recipies-des .text > span,
.kode-recipies-des:hover .text i,
.kode-master-chef:hover .master-chef-hd h3 a,
.reservation-input .datepicker th.switch,
.reservation-input .datepicker th.next,.reservation-input  .datepicker th.prev,
.reservation-input .datepicker td.old,.reservation-input .datepicker td.new,
.blockquote-3:hover,
.deal-meta-links li a:hover,
.contact-links li span i,
.contact-links li a:hover,
.kode-top-search:hover i,
.blog-link li a:hover,
.kode-blog-des:hover .text h4 a,
.kode-copyright .pull-left p b:hover,
.kode_menu ul ul li a:hover,
.contact-links li:hover em,
.contact-links li:hover a, 
.contact-links li:hover p, 
.contact-links li:hover address,
.kode-price-tag figcaption > a,
.picetag-meta li a:hover,
.menu-parallax-meta li:hover .price-tag,
.menu-parallax-meta li a:hover,
.blog-1-meta li a,
.menu-tab-des .text > span,
.menu-tab-des .text > a:hover,
.tabs-menu-meta a,
.kode-menu-tab-contant:hover .text h4 a,
.kode-our-menu-tab-wrap .nav.nav-tabs.nav.nav-tabs .active a,
.kode-our-menu-tab-wrap .tabs-navigation li a:hover,
.tabs-navigation button:hover span,
.tabs-navigation button.is-checked:hover span,
.tabs-navigation button.is-checked span,
.recipe-prepration figcaption a,
.blog-des-heading span,
.thumb-log i,
.comment-link-meta a:hover span,
.comment-link-meta a:hover span i,
.comment-link-meta a:hover,
.kode-inner-banner .breadcrumb li a:hover,
.kode_link_4:hover i,
.recipies-style-2:hover .text h4 a,
.deal-meta-links  a:hover,
.deal-meta-links  a:hover:before,
.navigation3 ul li.current-menu-item a,
.pages-links li a:hover,
.social-links li a:hover,
.comment_des_hed cite span,
.comment_des_hed cite a:hover,
.blog-detail-hd ul li a:hover,
.blog-detail-hd ul li:hover i,
.widget-r-stories ul li:hover .text h4 a,
.widget-categories ul li a:hover,
.widget-categories ul li a:hover span,
.kode-blog-3:hover h3 a,
.recipe-thumb blockquote,
.gallery2 figcaption .kode-food-hdg-3 h3,
.social-style-2.style-4 li a,
.kode-contact:hover span,
.kode-contact:hover h4,
.kode-contact ul li a:hover,
.kode-contact ul li:hover,
.widget_archive ul li a:hover, 
.widget_categories ul li a:hover,
.kode-sidebar .widget_archive ul li:hover a,
.kode-sidebar .widget_categories ul li:hover > a,
.widget_pages ul li:hover > a,
.widget_pages ul li:hover > a:before,
.widget_recent_entries ul li:hover > a,
.widget_recent_entries ul li:hover > a:before,
.widget_pages li:hover > a,
.widget_nav_menu li:hover > a,
.widget_nav_menu ul li:hover > a,
.widget_nav_menu ul li:hover > a:before,
.widget_calendar table tr td a,
#today,
.widget-categories ul li:hover a,
.reservation-input .kode_link_2:hover,
.logged-in-as a:first-child,
.widget_meta ul li:hover a,
.widget_recent_comments ul li:hover a,
.widget_recent_entries ul li:hover a,
.kf-404-des span i,
.social-style-3 li a:hover{color: #be951f !important;  }

.kode-food-hdg-1,
.hudbtn,
.kode_testimonial_wrap .owl-dots .active span::before,
.hudbtn.primary ,
.social-shortcode .social-style-3 li > a:hover,
.btn-style,
.kode-food-hdg-3 h3:before,
.kode-food-hdg-4 h3:before,
.kode-food-hdg-4 h3:after,
.kode-food-hdg-5 h3:before,
.kode-food-hdg-5 h3:after,
.kode-food-hdg-6 h3:before,
.kode-food-hdg-6 h3:after,
.kode-food-hdg-7 h3:before,
.kode-food-hdg-7 h3:after,
.kode_link_1,
.kode_link_3,
.kode_link_2:hover,
.kode_link_6:hover,
.social-style-2,
.kode-testimonial-slider .owl-theme .owl-controls .owl-page.active span:before,
.pagination li.active a,
.pagination li.active a:hover,
.pagination li a:hover,
.kode_link_5:hover,
.popular-tag:hover,
.comment_reply:hover,
.submit-btn,
.kode-button-style .active,
.kode_menu ul li a:before,
.lung-wrap .dropdown-menu li:hover,
.kode_menu ul .active > a:before,
.kode-food-meta li:hover i:after,
.kode-we-are-wrap .thumb:after,
.kode-blog-des .date,
.reservation-input .selectric-scroll > ul li:hover,
.reservation-input .selectric-scroll > ul li.selected,
.reservation-input .datepicker td.active,.reservation-input  .datepicker td.active:hover,
.ui-timepicker-standard a.ui-corner-all:hover,
.kode-testimonial-hd,
.lung-wrap .selectric-items li:hover,
.lung-wrap  .selectric-items li.selected,
.navigation3 ul li a:hover:before,
.navigation3 ul li a:hover:after,
.kode-our-menu-tab-wrap .nav.nav-tabs.nav.nav-tabs .active a:before,
.kode-our-menu-tab-wrap .tabs-navigation li a:before,
.kode-our-menu-tab-wrap .tabs-navigation button span:before,
.kode-our-menu-tab-wrap .tabs-navigation button.is-checkd span:before,
.kode_link_4::before,
.kode_link_4:hover,
.comment_des_hed .comment_reply,
.effect:hover img,
.thumb-slider .bx-wrapper .bx-controls-direction a:hover,
.search-icon-button,
.widget-categories ul li a:hover:before,
.widget-r-stories ul li:hover figure:before,
.kode-blog-3:hover .kode_link_5,
.kode-contact:hover h4:before,
.send-button:hover,
.navigation3 ul li.current-menu-item a:after,
.navigation3 ul li.current-menu-item a:before,
.kode-comments .form-submit .submit,
.kode-search label,
.widget_archive ul li a:hover:after, 
.widget_categories ul li a:hover:after,
.tagcloud a:hover,
.kode-pagination span:hover,
.kode-pagination a:hover,
.kode-pagination .current,
.kode-ux.effect-hera a:hover,
.social-icon ul li a:hover,
.coming-soon-social .social-style-3 li a:hover,
.kode-sidebar .widget_archive ul li:hover > a:after, 
.kode-sidebar .widget_categories ul li:hover > a:after,
.widget-categories ul li:hover > a:before,
.comment_des_hed .comment-reply-link,
.post-password-form input[type="submit"],
.kode-blog-grid-ux .kode-blog-3 .date,
.coming-soon-dec .reservation-input button{background-color: #be951f !important;  }

						/*
	  ============================================================
		   Border Color
	  ============================================================
*/

.kode_link_2,
.search-btn-2,
.reservation-input select:focus,
.pagination li.active a,
.pagination li a:hover,
.kode_link_6:hover,
.comment_reply,
.comment_reply:hover,
.kode-food-meta li i,
.kode-food-meta li i:after,
.kode-master-chef figure:before,
.kode-blog-des,
.reservation-input textarea:focus,
.reservation-input input[type="text"]:focus,
.reservation-input .selectric-wrapper.selectric-basic.selectric-open:focus,
.kode-price-tag:hover,
.parallex-des-2 .text:before,
.kode-menu-tab-contant:hover figure:after,
.kode_link_4,
.kode_link_4:hover,
.recipies-style-2:hover .text,
.recipies-style-3 .text:before,
.blockquote-1,
.kode-blog-3:hover .kode_link_5,
.kode-blog-3:hover,
.kode-contact:hover,
.kode-pagination span:hover,
.kode-pagination a:hover,
.kode-pagination .current,
.kode-ux.effect-hera a,
.contact-input span input[type="email"]:focus,
.reservation-input select:focus,
blockquote,
.downcount li{border-color: #be951f !important;  }
.about-law-section .about-tabs .nav > li.active > a{border-top-color: #be951f !important;  }

						.tagcloud a:hover:before{border-color: transparent transparent transparent #be951f !important;  }
.kode_politician_des:before, .kode_politician_des:before{ border-top: 10px solid #be951f !important;  }
.kode_.law-attorny:before, .kode_.law-attorny:before{ border-top: 3px solid #be951f !important;  }
.kode_pet_navigation ul.nav li a.current{border-top-color: #be951f !important;  }

								.kode-sidebar.kode-left-sidebar,
								.kode-sidebar.kode-right-sidebar,
								.kode-widget.kode-sidebar-element.kode-sidebar{background-color: #ffffff !important;float:left;width:100%;}

								.kode-sidebar.kode-left-sidebar,
								.kode-sidebar.kode-right-sidebar,
								.kode-widget.kode-sidebar-element.kode-sidebar{padding-top: 0px !important;}

								.kode-sidebar.kode-left-sidebar,
								.kode-sidebar.kode-right-sidebar,
								.kode-widget.kode-sidebar-element.kode-sidebar{padding-bottom: 0px !important;}

								.kode-sidebar.kode-left-sidebar,
								.kode-sidebar.kode-right-sidebar,
								.kode-widget.kode-sidebar-element.kode-sidebar{padding-left: 0px !important;}

								.kode-sidebar.kode-left-sidebar,
								.kode-sidebar.kode-right-sidebar,
								.kode-widget.kode-sidebar-element.kode-sidebar{padding-right: 0px !important;}
